### Method

# WebKit2 JavascriptResult get_global_context

deprecated: 2.22

#### Declaration [src]

    JSGlobalContextRef
    webkit_javascript_result_get_global_context (
      WebKitJavascriptResult* js_result
    )

#### Description [src]

Get the global Javascript context.

Get the global Javascript context that should be used with the <function>JSValueRef</function> returned by webkit_javascript_result_get_value().

Deprecated since: 2.22

Use `jsc_value_get_context()` instead.

This method is not directly available to language bindings.

#### Return value

Type: `JSGlobalContextRef`

The <function>JSGlobalContextRef</function> for the `WebKitJavascriptResult`.